org.freedesktop.icons

## Class PlaceIcon

- Object
- - org.freedesktop.icons.Icon
  - - org.freedesktop.icons.PlaceIcon

-     public class PlaceIcon
      extends Icon

  Named icons representing folders.
  Since:
    4.0.17
  Author:
    Guillaume Mazoyer, Andrew Cowie

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Icon` | `FOLDER`
    `static Icon` | `FOLDER_DOCUMENTS`
    `static Icon` | `FOLDER_DOWNLOAD`
    `static Icon` | `FOLDER_MUSIC`
    `static Icon` | `FOLDER_PICTURES`
    `static Icon` | `FOLDER_PUBLICSHARE`
    `static Icon` | `FOLDER_REMOTE`
    `static Icon` | `FOLDER_SAVED_SEARCH`
    `static Icon` | `FOLDER_TEMPLATES`
    `static Icon` | `FOLDER_VIDEOS`
    `static Icon` | `NETWORK_SERVER`
    `static Icon` | `NETWORK_WORKGROUP`
    `static Icon` | `START_HERE`
    `static Icon` | `USER_BOOKMARKS`
    `static Icon` | `USER_DESKTOP`
    `static Icon` | `USER_HOME`
    `static Icon` | `USER_TRASH`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### FOLDER

          public static final Icon FOLDER

    - #### FOLDER_DOCUMENTS

          public static final Icon FOLDER_DOCUMENTS

    - #### FOLDER_DOWNLOAD

          public static final Icon FOLDER_DOWNLOAD

    - #### FOLDER_MUSIC

          public static final Icon FOLDER_MUSIC

    - #### FOLDER_PICTURES

          public static final Icon FOLDER_PICTURES

    - #### FOLDER_PUBLICSHARE

          public static final Icon FOLDER_PUBLICSHARE

    - #### FOLDER_REMOTE

          public static final Icon FOLDER_REMOTE

    - #### FOLDER_SAVED_SEARCH

          public static final Icon FOLDER_SAVED_SEARCH

    - #### FOLDER_TEMPLATES

          public static final Icon FOLDER_TEMPLATES

    - #### FOLDER_VIDEOS

          public static final Icon FOLDER_VIDEOS

    - #### NETWORK_SERVER

          public static final Icon NETWORK_SERVER

    - #### NETWORK_WORKGROUP

          public static final Icon NETWORK_WORKGROUP

    - #### START_HERE

          public static final Icon START_HERE

    - #### USER_BOOKMARKS

          public static final Icon USER_BOOKMARKS

    - #### USER_DESKTOP

          public static final Icon USER_DESKTOP

    - #### USER_HOME

          public static final Icon USER_HOME

    - #### USER_TRASH

          public static final Icon USER_TRASH